<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{9c3fa40a-b8ff-42d8-b05a-5e5ecb4ef675}">
		<property name="name">
			<value>gear_down</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{cbc5b6ce-8542-40ac-8b5b-27dfb6409674}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{11fd442a-0b82-4f34-a295-a66e3c1ef16f}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{370ebe3c-db63-4541-8c43-716e70a9d571}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{0017064e-e2f2-41e3-a725-2b2d3fe01135}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{31b1fe3f-3166-467c-81fe-33674bc8ccec}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{7ba94449-55ff-4a8b-9c68-3de261d31e76}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{15ba84e4-6a1a-41de-8603-c5bd5e2bb808}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{b6b21073-7e2c-44da-8155-67545af16859}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{11fd442a-0b82-4f34-a295-a66e3c1ef16f}">
		<relationship name="masterBus">
			<destination>{aebae49e-5e3d-4cce-a9f9-2818e17de89f}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{370ebe3c-db63-4541-8c43-716e70a9d571}">
		<relationship name="mixerGroup">
			<destination>{aebae49e-5e3d-4cce-a9f9-2818e17de89f}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{0017064e-e2f2-41e3-a725-2b2d3fe01135}">
		<relationship name="effectChain">
			<destination>{34c71fae-6be3-4bab-8c57-82dc96f67ca4}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{ee97cdf8-dc5c-4313-b429-123d5ff94d49}</destination>
		</relationship>
		<relationship name="output">
			<destination>{8dbbc9d7-a954-4ed0-b1f1-f8111b03cbd1}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{31b1fe3f-3166-467c-81fe-33674bc8ccec}" />
	<object class="MarkerTrack" id="{7ba94449-55ff-4a8b-9c68-3de261d31e76}" />
	<object class="GroupTrack" id="{15ba84e4-6a1a-41de-8603-c5bd5e2bb808}">
		<relationship name="modules">
			<destination>{81d33155-196d-4ac7-a20a-ea0f91a6aa4a}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{21100ec5-0861-44ee-8265-a0354652fadf}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{b6b21073-7e2c-44da-8155-67545af16859}">
		<relationship name="modules">
			<destination>{81d33155-196d-4ac7-a20a-ea0f91a6aa4a}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{aebae49e-5e3d-4cce-a9f9-2818e17de89f}">
		<relationship name="effectChain">
			<destination>{1251813c-dff9-48fa-b90e-a61d0392cf05}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{da2eb205-fc94-4db2-a606-1362bfc279af}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{11fd442a-0b82-4f34-a295-a66e3c1ef16f}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{34c71fae-6be3-4bab-8c57-82dc96f67ca4}">
		<relationship name="effects">
			<destination>{a76c04e4-bbda-42ed-ac65-7e2df218011d}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{ee97cdf8-dc5c-4313-b429-123d5ff94d49}" />
	<object class="SingleSound" id="{81d33155-196d-4ac7-a20a-ea0f91a6aa4a}">
		<property name="length">
			<value>4.9728344671201814</value>
		</property>
		<relationship name="audioFile">
			<destination>{62e4bd47-c712-4db5-b99f-dba2ff641eb9}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{21100ec5-0861-44ee-8265-a0354652fadf}">
		<property name="volume">
			<value>-15</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{a3bff8cd-3ab5-43c5-bd3a-db104036a42e}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{b4a19389-6bf0-467a-a1e0-09fe92efe42c}</destination>
		</relationship>
		<relationship name="output">
			<destination>{aebae49e-5e3d-4cce-a9f9-2818e17de89f}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{1251813c-dff9-48fa-b90e-a61d0392cf05}">
		<relationship name="effects">
			<destination>{2d783a94-c475-4481-8af2-231fba289b07}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{da2eb205-fc94-4db2-a606-1362bfc279af}" />
	<object class="MixerBusFader" id="{a76c04e4-bbda-42ed-ac65-7e2df218011d}" />
	<object class="MixerBusEffectChain" id="{a3bff8cd-3ab5-43c5-bd3a-db104036a42e}">
		<relationship name="effects">
			<destination>{9388a8f2-e67e-49a7-ba01-341cfa631dc0}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{b4a19389-6bf0-467a-a1e0-09fe92efe42c}" />
	<object class="MixerBusFader" id="{2d783a94-c475-4481-8af2-231fba289b07}" />
	<object class="MixerBusFader" id="{9388a8f2-e67e-49a7-ba01-341cfa631dc0}" />
</objects>
